authors: Hunter L. Allen <hallen@kns.com>, David Feil-Seifer <dfseifer@usc.edu>, Brian
  Gerkey, Kasper Stoy, Richard Vaughan, Andrew Howard, Tucker Hermans, ActivMedia
  Robotics LLC, MobileRobots Inc.
depends:
- catkin
- geometry_msgs
- message_runtime
- sensor_msgs
- std_msgs
- tf
description: A teleoperation node for the p2os_driver package.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__p2os__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Hunter L. Allen <hallen@kns.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__p2os_teleop__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__p2os_teleop__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__p2os_teleop__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__p2os_teleop__ubuntu_focal_arm64__binary
repo_name: p2os
timestamp: 1714818745.5572171
url: http://ros.org/wiki/p2os-purdue
